﻿
@charset "utf-8";

body { font-size: 14px; font-family: "微软雅黑","Arial",Verdana,Arial,Helvetica,sans-serif; background: #fff; }
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea {margin:0;padding:0;}
body{  background:#ffffff;} 
li, ol { list-style:none; }
ins { text-decoration:none; }
i, em { font-style:normal; }
a { text-decoration:none; color:#333333;}
a:hover { cursor:pointer; text-decoration:none;}
.clear{ clear:both; line-height:0px; overflow:hidden; zoom:1; font-size:0px; content:'.';}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
img{ padding:0; margin:0;}
a img { border:none; }
input,textarea{ border:none; font-size:1.2rem;}
h1, h2, h3, h4, h5, h6{ font-weight:normal; font-size:1.2rem;}


@media screen and (min-width: 320px) {html {font-size: calc(320px * 20 / 750);}}
@media screen and (min-width: 360px) {html {font-size: calc(360px * 20 / 750);}}
@media screen and (min-width: 375px) {html {font-size: calc(375px * 20 / 750);}}  
@media screen and (min-width: 400px) {html {font-size: calc(400px * 20 / 750);}}
@media screen and (min-width: 414px) {html {font-size: calc(414px * 20 / 750);}} 
@media screen and (min-width: 440px) {html {font-size: calc(440px * 20 / 750);}}
@media screen and (min-width: 480px) {html {font-size: calc(480px * 20 / 750);}}
@media screen and (min-width: 520px) {html {font-size: calc(520px * 20 / 750);}}
@media screen and (min-width: 560px) {html {font-size: calc(560px * 20 / 750);}}
@media screen and (min-width: 600px) {html {font-size: calc(600px * 20 / 750);}}
@media screen and (min-width: 640px) {html {font-size: calc(640px * 20 / 750);}}
@media screen and (min-width: 750px) {html {font-size: 20px;}}

.nodata{ text-align:center;font-size: 1.5rem;color: #999999;}
input[type="text"],input[type="button"], input[type="submit"], input[type="reset"],input[type="number"] {
-webkit-appearance: none; border-radius:unset;}
textarea,select {-webkit-appearance: none;}
input[disabled],button[disabled]{  border: 1px solid #DDD!important; background-color: #F5F5F5!important; color:#ACA899!important;}

/*兼容设置*/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#999}
input:-moz-placeholder,textarea:-moz-placeholder{color:#999}
input::-moz-placeholder,textarea::-moz-placeholder{color:#999}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#999}
input[type=button],input[type=reset],input[type=submit],input[type=text]{-webkit-appearance:none}
textarea{-webkit-appearance:none}

/*排版通用*/
.f-mm{ margin-left:auto; margin-right:auto;}/*居中对齐*/
.f-fl{ float:left;} /*左浮动*/
.f-fr{ float:right;} /*右浮动*/
.f-tr{ text-align:right;} /*右对齐*/
.f-tl{ text-align:left;} /*左对齐*/
.f-tc{ text-align:center;} /*中间对齐*/
.f-pr{ position:relative;} /*定位*/
.f-di{ display:inline;}

/*显示2行标题 */
.cols2{display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2;  overflow: hidden; text-overflow: ellipsis;}
.cols3{display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:3;  overflow: hidden; text-overflow: ellipsis;}


/*杂项*/
.u-co-bt{ border-radius:4px; /*css3圆角*/ width:80px; height:26px; line-height:26px; display: inline-block; vertical-align: middle;  padding-top:1px;}/*提交按钮样式*/
.u-co-bt.z-spe{ width:100%;}
.u-lico{ width:24px; height:24px; border-radius:4px;  /*css3圆角*/ background:#000; padding:10px;opacity: 0.8; position:relative; left:50%; margin:10px 0 10px -14px; box-shadow:0 0 3px #2d2d2d;}/*等待载入*/
.fs15{font-size:1.25rem;} /*15号字体*/
.fs12{font-size:1rem;} /*12号字体*/
.emptyData{display: block;text-align: center;line-height: 4rem;margin: 2rem;padding:2rem;border: 0.05rem dashed #dedede;font-size: 1.6rem;width:100%;color: #999999!important;}

/*开屏秀*/
.pageShare img{ display:block; width:0px; height:0px;}
.loading{position:fixed;width:100%;height:100%; top:0;display:none; max-width:750px; min-width:320px; z-index:99999; font-size:1.2rem;}
.loading #showNext{ line-height:2.25rem; display:none; color:#ffffff; border:0.05rem solid #e85c21; background:#e85c21; border-radius:0.5rem; padding-left:1rem; padding-right:1rem; text-align:center; position:absolute; right:1rem; top:1rem; z-index:99;font-size:1.2rem;}
.wrap{ opacity:0;}
.homeShow{ animation: fade 0.8s ease both;-webkit-animation: fade 0.8s ease both; }

/* -- 页面整体布局 -- */
.wrap{min-width:320px; max-width:750px; margin:0 auto; overflow:hidden; position:relative;} /*网站首页宽度*/
.wrap img{ width:100%;}
#content p img{ width:100%;display:block; margin:0 auto;}


/*------通用部件-----*/

/* 内页分页样式  */
.g-page{ padding-bottom:2rem; padding-top:1rem;}
.g-page .u-pup,.g-page .u-pne,.g-page .u-sa{border-radius:0.25rem;display:inline-block;font-size:1.2em; height: 2.5rem;line-height: 2.5rem; text-align: center;width:25%;vertical-align: middle;} /*上一页样式*/
.g-page p{ width:10%; display: inline-block;}
.g-page .pager-select{display:inline-block;padding:0 1rem; margin: 0 0.5rem; width:10%; height: 2.5rem; line-height:2.5rem; position:relative; vertical-align: middle;}
.g-page .page_number{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events:none;  border-radius: 0.5rem; box-shadow: 0 0 0.25rem #333333 inset; text-indent: -1rem;}
.g-page .page_number:before{ width: 0; height:0; content: ""; position: absolute; border-top: 0.5rem solid #aaa; border-left: 0.5rem solid rgba(0,0,0,0);border-right: 0.5rem solid rgba(0,0,0,0); left: 50%; margin-left:1rem; top: 1rem;}
.g-page .pager-select .page_number span{ padding: 0 0.1rem; font-weight: bold;}
.g-page .select_box{ width: 100%; height: 100%; opacity: 0; position: absolute; z-index: 0; left: 0; top: 0; text-align: center;}

/*内页面包屑导航样式 开始*/
.m-btit{line-height:3rem;padding-left:.916rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;border-top:1px solid #d9d9d9;box-shadow:0 1px #fff;position:relative;background-color:#f6f6f6;background-image:-webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#eaeaea));background-image:-webkit-linear-gradient(top,#f6f6f6,#eaeaea);background-image:-moz-linear-gradient(top,#f6f6f6,#eaeaea);background-image:-o-linear-gradient(top,#f6f6f6,#eaeaea);background-image:-ms-linear-gradient(top,#f6f6f6,#eaeaea);background-image:linear-gradient(top,#f6f6f6,#eaeaea);border-bottom:1px solid #d9d9d9}
.m-btit:before{content:"";position:absolute;left:0;top:0;width:100%;border-top:1px solid #fff}
.m-btit span{padding:0 8px;position:relative;height:100%;top:-12px;display:inline-block}
.m-btit span:before{content:"";position:absolute;background:#7c7c7c;width:8px;height:8px;left:2px;top:3px;z-index:10;-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.m-btit span:after{content:"";position:absolute;width:8px;height:8px;left:1px;top:3px;z-index:11;background-color:#f2f2f2;background-image:-webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#eee));background-image:-webkit-linear-gradient(top,#f2f2f2,#eee);background-image:-moz-linear-gradient(top,#f2f2f2,#eee);background-image:-o-linear-gradient(top,#f2f2f2,#eee);background-image:-ms-linear-gradient(top,#f2f2f2,#eee);background-image:linear-gradient(top,#f2f2f2,#eee);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}


/*2019-08-28*/
body,html{ width:100%; max-width:750px; min-width:320px; margin:0 auto;}
.g-hd img,.g-ft img{ width:100%; display:block; }
.pageShare img{ display:block; width:0px; height:0px;}

/*404样式一*/
.notfound_bg p{ display:block; font-size:10rem; line-height:150%; letter-spacing:0.5rem;}
.notfound dl{display: flex;align-items: center;    justify-content: center; flex-flow: row wrap; padding-left:4rem; padding-right:4rem;}
.notfound dl dt{text-align:left; display:inline-block;}
.notfound dl dd{ display:inline-block;}
.notfound dt em{ color:#6f6f6f; font-size:1rem; word-spacing: 0.25rem; font-weight:bold; text-transform:uppercase; display:block;}
.notfound dt em strong,.notfound dt b strong{ color:#0073bd;}
.notfound dt b{ display:block; font-size:3.5rem; color:#333333; padding-top:0.4rem; padding-bottom:0.4rem;}
.notfound dt p{ font-size:1.3rem; color:#666666; display:block; margin-bottom:1rem;}
.notfound dt a{ display:inline-block; width:7.75rem; text-align:center; font-size:1rem; height:2.5rem; line-height:2.5rem; color:#ffffff; margin-right:1rem; border-radius:0.2rem; background:#333333;}
.notfound dt a:hover{ opacity:0.8;}
.notfound dt .home{ background:#0073bd;}
.notfound dt i{ display:block; margin-top:1rem; margin-bottom:0.6rem; color:#666666;}
.notfound dt span{ font-size:1.4rem; color:#333333; font-weight:bold; display:block; background:url(/Skins/Default/Img/404/tel.png) no-repeat left center; background-size:auto 100%; line-height:1.75rem; padding-left:2rem }

/*站点地图*/
.g-map .m-con{ padding:0 10px 10px 10px;}
.g-map .main_tit{ line-height:30px; font-size:16px; height:30px; text-shadow:1px 1px 1px #ffffff;text-indent:10px; margin:10px 0;}
.g-map .map_list{border:1px solid #ddd; border-radius:5px; width:100%; overflow:hidden; box-shadow:2px 1px 3px #ddd;}
.g-map .map_list a li{ float:left; display:table-cell; width:33%; padding:10px 0; text-align:center; white-space:nowrap; overflow:hidden; position:relative; text-overflow: ellipsis;}
.g-map .map_list a li:before{content:""; position:absolute;right:0; top:0; height:100%;border-right:1px dashed #ddd;}
.g-map .map_list a li:after{content:""; position:absolute;bottom:0; left:0; width:100%; border-bottom:1px dashed #ddd;}
.g-map .map_list a:nth-child(3n) li:before{ border-right:0;}

/*----------------------------------------------------------------------------------------------------------------------------*/
/*--------------------做单时把下面的头部和底部样式删除，换成自己写的样式，样式命名按规范命名----------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------*/

/*内页底部浮动导航*/
.pro-nav{position:fixed;width:100%;text-align:center;bottom:4.08rem;left:0;z-index:100;opacity: 0.8;}
.pro-nav .more{display:block;height:3rem;line-height:3rem;background:#222; background-size: contain; font-size:1rem;color:#ffffff;}
.pro-nav-list{position:absolute;width:100%;bottom:100%;left:-100%;background:#222; background-size: contain; -webkit-transition:left .3s linear;transition:left .3s linear;}
.pro-nav-list li a{display:inline-block;width:100%;height:2.5rem;line-height:2.5rem;border-bottom:1px solid #333333;text-align:center;color:#ffffff;font-size:0.83rem; box-sizing:border-box;}
.pro-nav-list li span{ display:inline-block; position:absolute; right:0; z-index:99; width:25%; padding-right:5%; color:#ffffff; text-align:right; height:2.5rem;line-height:2.5rem; border-bottom:1px solid #444;font-size:0.83rem; border-bottom:none; }
.pro-nav-list li a.cur{ color:orange; font-weight:bold;}
.pro-nav-list li a:first-child{border-top:0;}
.pro-nav-list.open{left:0;}

.pro-nav-list li{ position:relative; font-size:0;}
.pro-nav-list li p{ display:none; position: absolute;left: 100%;bottom: 2.5rem;width: 100%; background:rgba(0,0,0,0.7);}
.pro-nav-list li p span{ display:block;text-align:left;position: static;text-indent: 2rem;font-size: 1.5rem;border-bottom: 1px solid #666666;width: 100%;}
.pro-nav-list li p a{ display:inline-block; width:50%; border-right:1px solid #333333; box-sizing:border-box;}
.pro-nav-list li p.odd a:last-child{ width:100%; border-right:none;}
.pro_menu a{ width:50%;display: inline-block;float: left;}



/*----------------------------------------------------------------------------------------------------------------------------*/
/*--------------------头部样式，底部样式替换----------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------*/

/******************算定义样式 http://www.xiaobiu.com 2020/11/10 0:01:08**********************/
@font-face { font-family: OPlusSans-Regular; src: url(/font/OPlusSans-Regular.ttf); font-display: swap; }
@font-face { font-family: OPlusSans-Bold; src: url(/font/OPlusSans-Bold.ttf); font-display: swap; }
@font-face { font-family: MiSans-Medium; src: url(/font/MiSans-Medium.ttf); font-display: swap; }
@font-face { font-family: MiSans-Heavy; src: url(/font/MiSans-Heavy.ttf); font-display: swap; }
body { font-family: OPlusSans-Regular; }
.hd { height: 6rem; position: relative; z-index: 100; background: #fff; line-height: 0; }
.hd .h_con { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; padding: 0 2.66%; align-items: center; -webkit-align-items: center; box-sizing: border-box; height: 6rem; }
.hd .logo { width: 7.1rem; }
.hd .navbtn { width: 1.75rem; cursor: pointer; }
.hd img { display: block; width: 100%; }
.slideMenu{position:fixed;width:150%;height:100%;top:0;left:-50%;z-index:999;display:none}
.search_box{width:66.66%;height:6rem;float:left;position:relative;z-index:999;background:#fff}
.search_box .search{width:83%;height:2.1rem;position:absolute;top:2.1rem;left:1.5rem;border-bottom:1px solid #333;background:#fff;display:none;z-index:2}
.search_box .search input { width: 90%; height: 100%; border: none; float: left; outline: none; background: none; font-size: 1.2rem; color: #333; line-height: 1.7rem; }
.search_box .search button { background: url(/mobile/images/s_btn.png) no-repeat center; background-size: 100% 100%; width: 1.8rem; height: 1.7rem; border: none; outline: none; cursor: pointer; float: right; }
.search_box .s_btn { width: 1.8rem; height: 1.7rem; position: absolute; top: 50%; right: 5rem; transform: translateY(-50%); }
.search_box .s_btn img { width: 100%; }
.search_box .close { width: 1.55rem; height: 1.7rem; position: absolute; top: 50%; right: 1.5rem; transform: translateY(-50%); }
.search_box .close img { width: 100%; }
.menu { width: 33.33%; float: left; }
.menu h3 { height: 6rem; line-height: 6rem; padding-left: 1.75rem; font-weight: 400; font-size: 1.3rem; color: #FFFFFF; background: #da251c; }
.menu ul { background: #DDDDDD; box-sizing: border-box; padding: 1rem 0.95rem 4.5rem 1.7rem; }
.menu li a { display: block; font-size: 1.3rem; color: #303030; line-height: 3.1rem; position: relative; padding-left: 1.25rem; transition: all 0.5s ease; background: url(/mobile/images/more.png) no-repeat right center; background-size: 0.7rem auto; }
.menu li a:before { position: absolute; content: ""; width: 0.5rem; height: 0.5rem; border-radius: 50%; border: 0.15rem solid #626262; box-sizing: border-box; left: 0; top: 1.3rem; transition: all 0.5s ease; }
.menu li a:hover a { color: #da251c; }
.menu li a:hover a:before { border-color: #da251c; }
.g-ft { background: #fff; position: relative; }
.f_con { height: 26.7rem; padding: 3rem 2.66% 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative; }
.g-ft img { max-width: 100%; display: block; }
.f_sms div { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; margin-bottom: 1.3rem; }
.f_sms div a { display: block; width: 2.65rem; margin: 0 0.35rem; }
.f_sms div a img { width: 100%; }
.f_sms a.alibaba { display: block; width: 12.95rem; height: 3.4rem; background: #da251c; border-radius: 1.7rem; margin: 0 auto; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; font-size: 0.9rem; color: #fff; line-height: 1.2rem; transition: all 0.5s ease; }
.f_sms a.alibaba img { width: 2.9rem; margin-right: 0.55rem; transition: all 0.5s ease; }
.f_sms a.alibaba:hover { background: #bf2019; }
.f_sms a.alibaba:hover img { margin-right: 0.7rem; }
.f_info { text-align: center; font-size: 1rem; color: #282828; line-height: 100%; }
.go_top { height: 3.2rem; border-radius: 0.4rem; border: 0.15rem solid #434343; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; margin: 2.85rem 0 1.1rem; }
.go_top span { font-size: 1.2rem; color: #434343; line-height: 1.5rem; display: block; }
.go_top img { width: 1.3rem; margin-left: 1rem; }
.f_nav { height: 5.2rem; background: #da251c; min-width: 320px; max-width: 750px; width: 100%; position: fixed; bottom: 0; z-index: 100; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; align-items: center; -webkit-align-items: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.f_nav ul { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; width: 100%; }
.f_nav li { width: 20%; }
.f_nav li img { width: 1.7rem; display: block; padding: 0.9rem 0 0.75rem; margin: 0 auto; }
.f_nav li a { height: 5.2rem; line-height: 0; display: block; text-align: center; font-weight: bold; text-transform: uppercase; }
.f_nav li a span { display: block; font-size: 1.2rem; color: #fff; line-height: 1; }
.f_nav li:nth-child(3) img { width: 2.85rem; height: 2.85rem; padding: 0.7rem; box-sizing: border-box; background: #FF7E00; border-radius: 50%; margin: -1.35rem auto 1.6rem; }
